Sektion Aargau - Task / Tache #2708

Website aufrdumen
08 March 2012 21:59 - karasu

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Normal

Start date:
Due date:

% Done:

Estimated time:

08 March 2012

100%
0.00 hour

Description
Die Website soll

a) neu designt werden.

b) besser gegliedert.
Vorschlag #1:
Seitengliederung:

*AKTUELLES:
- News/Blog
- Kalender

*MITMACHEN
*VORSTAND

*POLITIK:

- Parteiprogramm
- Abstimmungen
- Wahlen

*ORGANISATION:
- Protokolle

- Budget

- Statuten

- Pressespiegel

- Mitgliederstatistik

History

#1 - 25 April 2012 11:27 - karasu

Was ebenalls nitzlich wéare auf der Website unter "Mitmachen":

Anzeige und Verlinkung auf aktuelle Projekte, an denen alle Mitglieder mitarbeiten kdnnen. (Wie zB Flyer etc.)

Aufforderung, dass Mitglieder ihre Ideen flr Aktionen u.&. einbringen kénnen und Erklarung, wo das wie gemacht werden kann.

#2 - 12 May 2012 03:51 - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

25 October 2023
